
QGIS Application - Bug report #7826

Server: composer picture does not work with relative path

2013-05-14 04:58 AM - Marco Hugentobler

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: QGIS Server

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 16710

Description

Composer pictures cannot be used together with relative pathes (relative pathes are not resolved in the server).

History

#1 - 2014-01-31 03:29 AM - René-Luc ReLuc

Does this issue still exists ?

We don't have this issue on Linux/Ubuntu but there are some path issue on windows.

#2 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
